set __system(mailhost,date) "@DATE@"
set __system(mailhost,formail) "@FORMAIL@"
set __system(mailhost,sed) "@SED@"
set __system(mailhost,gzip) "@GZIP@"
set __system(mailhost,sh) "@SH@"
set __system(mailhost,echo) "@ECHO@"
set __system(mailhost,cat) "@CAT@"
set __system(mailhost,dirname) "@DIRNAME@"
set __system(mailhost,false) "@FALSE@"
